Sets the image scene

- « Imagick::setImageResolution

- Imagick::setImageTicksPerSecond »

- PHP Manual
- Imagick
- Sets the image scene

# Imagick::setImageScene

(PECL imagick 2, PECL imagick 3)

Imagick::setImageScene — Sets the image scene

### Description

public Imagick::setImageScene(int `$scene`): bool

Sets the image scene.

### Parameters

`scene`

### Return Values

Returns `true` on success.

### Errors/Exceptions

Throws ImagickException on error.